Index: c/src/lib/libbsp/powerpc/eth_comm/ChangeLog
===================================================================
--- c/src/lib/libbsp/powerpc/eth_comm/ChangeLog	(revision e4cd431e17fbd402430fe0218768a3e0281f7854)
+++ c/src/lib/libbsp/powerpc/eth_comm/ChangeLog	(revision 6d871a5f404677658c83ae6bcba62f5947c5aa4e)
@@ -1,2 +1,14 @@
+2003-12-02	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+
+	* canbus/Makefile.am: Remove all-local: $(ARCH).
+	* clock/Makefile.am: Remove all-local: $(ARCH).
+	* console/Makefile.am: Remove all-local: $(ARCH).
+	* irq/Makefile.am: Remove all-local: $(ARCH).
+	* network/Makefile.am: Remove all-local: $(ARCH).
+	* start/Makefile.am: Remove all-local: $(ARCH).
+	* startup/Makefile.am: Remove all-local: $(ARCH).
+	* vectors/Makefile.am: Remove all-local: $(ARCH).
+	* wrapup/Makefile.am: Remove all-local: $(ARCH).
+
 2003-10-22	Joel Sherrill <joel@OARcorp.com>
 
Index: c/src/lib/libbsp/powerpc/eth_comm/canbus/Makefile.am
===================================================================
--- c/src/lib/libbsp/powerpc/eth_comm/canbus/Makefile.am	(revision e4cd431e17fbd402430fe0218768a3e0281f7854)
+++ c/src/lib/libbsp/powerpc/eth_comm/canbus/Makefile.am	(revision 6d871a5f404677658c83ae6bcba62f5947c5aa4e)
@@ -23,5 +23,5 @@
 # the .rel file built here will be put into libbsp.a by ../wrapup/Makefile
 
-all-local: $(ARCH) $(OBJS) $(PGM)
+all-local: $(OBJS) $(PGM)
 
 .PRECIOUS: $(PGM)
Index: c/src/lib/libbsp/powerpc/eth_comm/clock/Makefile.am
===================================================================
--- c/src/lib/libbsp/powerpc/eth_comm/clock/Makefile.am	(revision e4cd431e17fbd402430fe0218768a3e0281f7854)
+++ c/src/lib/libbsp/powerpc/eth_comm/clock/Makefile.am	(revision 6d871a5f404677658c83ae6bcba62f5947c5aa4e)
@@ -20,5 +20,5 @@
 # the .rel file built here will be put into libbsp.a by ../wrapup/Makefile
 
-all-local: $(ARCH) $(OBJS)
+all-local: $(OBJS)
 
 include $(top_srcdir)/../../../../automake/local.am
Index: c/src/lib/libbsp/powerpc/eth_comm/console/Makefile.am
===================================================================
--- c/src/lib/libbsp/powerpc/eth_comm/console/Makefile.am	(revision e4cd431e17fbd402430fe0218768a3e0281f7854)
+++ c/src/lib/libbsp/powerpc/eth_comm/console/Makefile.am	(revision 6d871a5f404677658c83ae6bcba62f5947c5aa4e)
@@ -23,5 +23,5 @@
 # the .rel file built here will be put into libbsp.a by ../wrapup/Makefile
 
-all-local: $(ARCH) $(OBJS) $(PGM)
+all-local: $(OBJS) $(PGM)
 
 .PRECIOUS: $(PGM)
Index: c/src/lib/libbsp/powerpc/eth_comm/irq/Makefile.am
===================================================================
--- c/src/lib/libbsp/powerpc/eth_comm/irq/Makefile.am	(revision e4cd431e17fbd402430fe0218768a3e0281f7854)
+++ c/src/lib/libbsp/powerpc/eth_comm/irq/Makefile.am	(revision 6d871a5f404677658c83ae6bcba62f5947c5aa4e)
@@ -35,5 +35,5 @@
 # the .rel file built here will be put into libbsp.a by ../wrapup/Makefile
 
-all-local: $(PREINSTALL_FILES) $(ARCH) $(OBJS) $(PGM)
+all-local: $(PREINSTALL_FILES) $(OBJS) $(PGM)
 
 EXTRA_DIST = irq.c irq_asm.S irq_init.c
Index: c/src/lib/libbsp/powerpc/eth_comm/network/Makefile.am
===================================================================
--- c/src/lib/libbsp/powerpc/eth_comm/network/Makefile.am	(revision e4cd431e17fbd402430fe0218768a3e0281f7854)
+++ c/src/lib/libbsp/powerpc/eth_comm/network/Makefile.am	(revision 6d871a5f404677658c83ae6bcba62f5947c5aa4e)
@@ -26,5 +26,5 @@
 
 if HAS_NETWORKING
-all-local: $(ARCH) $(OBJS) $(PGM)
+all-local: $(OBJS) $(PGM)
 endif
 
Index: c/src/lib/libbsp/powerpc/eth_comm/start/Makefile.am
===================================================================
--- c/src/lib/libbsp/powerpc/eth_comm/start/Makefile.am	(revision e4cd431e17fbd402430fe0218768a3e0281f7854)
+++ c/src/lib/libbsp/powerpc/eth_comm/start/Makefile.am	(revision 6d871a5f404677658c83ae6bcba62f5947c5aa4e)
@@ -24,5 +24,5 @@
 TMPINSTALL_FILES += $(PROJECT_RELEASE)/lib/start$(LIB_VARIANT).$(OBJEXT)
 
-all-local: $(ARCH) $(OBJS) $(ARCH)/start.$(OBJEXT) $(TMPINSTALL_FILES)
+all-local: $(OBJS) $(ARCH)/start.$(OBJEXT) $(TMPINSTALL_FILES)
 
 .PRECIOUS: $(ARCH)/start.$(OBJEXT)
Index: c/src/lib/libbsp/powerpc/eth_comm/startup/Makefile.am
===================================================================
--- c/src/lib/libbsp/powerpc/eth_comm/startup/Makefile.am	(revision e4cd431e17fbd402430fe0218768a3e0281f7854)
+++ c/src/lib/libbsp/powerpc/eth_comm/startup/Makefile.am	(revision 6d871a5f404677658c83ae6bcba62f5947c5aa4e)
@@ -32,5 +32,5 @@
 TMPINSTALL_FILES += $(PROJECT_RELEASE)/lib/linkcmds
 
-all-local: $(ARCH) $(OBJS) $(PGM) $(TMPINSTALL_FILES)
+all-local: $(OBJS) $(PGM) $(TMPINSTALL_FILES)
 
 .PRECIOUS: $(PGM)
Index: c/src/lib/libbsp/powerpc/eth_comm/vectors/Makefile.am
===================================================================
--- c/src/lib/libbsp/powerpc/eth_comm/vectors/Makefile.am	(revision e4cd431e17fbd402430fe0218768a3e0281f7854)
+++ c/src/lib/libbsp/powerpc/eth_comm/vectors/Makefile.am	(revision 6d871a5f404677658c83ae6bcba62f5947c5aa4e)
@@ -34,5 +34,5 @@
    $(include_bsp_HEADERS:%=$(PROJECT_INCLUDE)/bsp/%)
 
-all-local: $(ARCH) $(PREINSTALL_FILES) $(OBJS)
+all-local: $(PREINSTALL_FILES) $(OBJS)
 
 include $(top_srcdir)/../../../../automake/local.am
Index: c/src/lib/libbsp/powerpc/eth_comm/wrapup/Makefile.am
===================================================================
--- c/src/lib/libbsp/powerpc/eth_comm/wrapup/Makefile.am	(revision e4cd431e17fbd402430fe0218768a3e0281f7854)
+++ c/src/lib/libbsp/powerpc/eth_comm/wrapup/Makefile.am	(revision 6d871a5f404677658c83ae6bcba62f5947c5aa4e)
@@ -30,5 +30,5 @@
 	$(make-library)
 
-all-local: $(ARCH) $(LIB)
+all-local: $(LIB)
 
 include $(top_srcdir)/../../../../automake/local.am
